<!DOCTYPE html>

<html lang="ru">
<head> <link rel="stylesheet" href="style.css">
    <title>Задание 2</title>
</head>

<body> 
  <header>
    
    <img id="log" src="https://avatars.mds.yandex.net/get-pdb/912419/34c311bd-5c8b-418c-9d86-960f483e142c/s1200" alt="Наш лого" />
    <h1>My yellow page</h1>
   
  </header>
   <nav>

      <a href="#hyper">Ссылки</a>
      <a href="#tabl">Таблица</a>
      <a href="#forma">Форма</a>

    </nav>
  <main>
    <div class="ssyl" id="hyper">
      <article>
         <h2>Список ссылок</h2>
         <ol>
           <li>
              Элемент 1:
              <a href="http://www.kubsu.ru/">КубГУ</a>
            </li>
            <li>
              Элемент 2(https):
              <a href="https://www.kubsu.ru/">КубГУ 2 </a>
            </li>
            <li>
              Элемент 3:
              <a href="ftp://91.122.30.115/BD/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B0%D0%BB%D0%B8%D1%8F%20(Australia)/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B0%D0%BB%D0%B8%D1%8F%20(Australia).mds">Australia</a>
            </li>
            <li>
              Элемент 4(Имя пользователя: user,пароль: pass123):
              <a href="ftp://user:pass123@tavalik.ru/Temp/file.txt">Файл с авторизацией</a>
            </li>
            <li>
              Элемент5:
              <a href="https://ochprosto.com/kak-soxranyat-vkladki-pri-zakrytii-brauzera/#ie">Часть страницы</a>
            </li>
            <li>
              Элемент 6:
              <a href="#bio">Переход к разделу биография на текущей странице</a>
            </li>
            <li>
              Элемент7:
              <a href="https://www.wildberries.ru/catalog/obuv/muzhskaya?brand=561&amp;color=16119260">Ссылка с 2мя параметрами</a>
            </li>
            <li>
              Элемент 9:
              <a>Без href</a>
            </li>
            <li>
              Элемент 8:
              <br>
                <ul>
                  <li><a href="https://kubsu.ru/" title="Кубанский университет"> КубГУ</a></li>
                  <li><a href="https://www.kubsu.ru/ru/education" title=" Раздел Образование"> Образование</a></li>
                  <li><a href="https://www.kubsu.ru/ru/university" title="Раздел университет"> Университет</a></li>
                  <li><a href="https://www.kubsu.ru/ru/abiturient" title="Раздел Абитуриентам"> Абитуриентам</a></li>
                  <li><a href="https://www.kubsu.ru/ru/studlife" title="Раздел Студентам"> Студентам</a></li>
                  <li><a href="https://www.kubsu.ru/ru/science" title="Раздел Наука"> Наука и инновации</a></li>
                </ul>
            </li>
            <li>
              Элемент 10:
              <a href="">Пустой href</a>
            </li>
            <li>
              Элемент 11(запрет на переход):
              <a href="http://kubsu.ru/" rel="nofollow">КубГУ</a>
            </li>
            <li>
              Элемент 12(без индексации):
              <!--noindex--><a href="http://kubsu.ru/">КубГУ</a><!--/noindex-->
            </li>
            <li>
                Элемент13:Контекстной считается <a href="http://shpargalkablog.ru/2015/03/link.html">ссылка,</a> размещенная в фрагменте текстового контента, в который она вписывается по смыслу.
            </li>
            <li>
              Элемент14
              <a href="https://sovetclub.ru/kak-najti-kosinus">
                  <img src="https://znanio.ru/static/files/cache/15/e2/15e236ba51a87cf3f60eb1fc7832031e.jpg" width="150" height="150" alt="Косинусы">
              </a>
            </li>
            <li>
              Элемент15:
              <br>
              <p><img src="https://fs00.infourok.ru/images/doc/181/207322/img33.jpg" width="500" height="300" usemap="#map" alt="Круги-Квадраты"></p>
              <map name="map">
                <area shape="circle" alt="КРУГ" coords="380,190,70" href="https://dic.academic.ru/dic.nsf/ruwiki/112909" title="КPУГ">
                <area shape="rect" alt="КВАДРАТ" coords="24,150,190,250" href="http://www.treugolniki.ru/chto-takoe-kvadrat/" title="КВАДРАТ">
              </map>
            </li>
            <li>
              Элемент16
              <a href="./news.html">Относительная в текущем каталоге</a>
            </li>
            <li>
              Элемент17
              <a href="about/news/html">Ccылка относительная в категории about</a>
            </li>
            <li>
              Элемент 18
              <a href="../news.html">Относительная в каталоге на уровень выше</a>
            </li>
            <li>
              Элемент19
              <a href="../../news.html">Относительная в каталоге на 2 уровня выше</a>
            </li>
            <li>
              Элемент20
              <a href="/">Корень сайта(сокращенная)</a>
            </li>
            <li>
              Элемент21
              <a href="/independence">внутренний каталог сайта(сокращенная)</a>
            </li>
         </ol>

      </article>
    </div>

  <br>
  <div class="tab" id="tabl">
   <article>
     <h3>This is table</h3>
     <table>
        <tbody>
            <tr>
                <th>Student</th>
                <th>Grade</th>
                <th>Personal code</th>
            </tr>
            <tr class ="che">
                <td rowspan="2">Ивановы</td>
                <td>31.5</td>
                <td>68454gg65</td>
            <tr class="nech">
                
                <td>9.0</td>
                <td>с5524122</td>
              <tr class ="che">
                <td colspan="2">Not identified</td>
                
                <td>33т54545</td>
               <tr class="nech">
                <td>Ярослав</td>
                <td>42.0</td>
                <td>ggf655543</td>
              <tr class ="che">
                <td>Яна</td>
                <td  colspan="2">none</td>
                
            </tr>
         </tbody>
     </table>
    </article>
  </div>



<div class="for" id="forma">
    
  <article>
    <h2>Форма</h2>
    <form action="file.txt" method="POST">

        <label>
            Ваше имя
            <br>
            <input name="field-name-1" value="Введите имя">
        </label><br>
        <label>
            Ваш email:<br>
            <input name="field-email" value="test@example.com" type="email">
        </label><br>
        <label>
            Дата рождения:<br>
            <input type="date">
        </label><br>
        <label>
            Биография:<br>
            <textarea id="bio">Ваш текст</textarea>
        </label><br>
        <label>
            Сверхспособности:
            <br>
            <select name="spos" multiple="multiple">
                <option value="Способность1">Бессмертие</option>
                <option value="Способность2" selected="selected">Левитация</option>
                <option value="Способность3" selected="selected">Прохождение сквозь стены</option>
            </select>
        </label><br>

        Количество конечностей:<br>
        <label>
            <input type="radio" checked="checked" name="radio-group-1" value="Konechnost1">
            1
        </label>
        <label>
            <input type="radio" checked="checked" name="radio-group-1" value="Konechnost3">
            10
        </label>
        <label>
            <input type="radio" name="radio-group-1" value="Konechost2">
            2
        </label><br>
        
        Пол:<br>
        <label>
            <input type="radio" checked="checked" name="radio-group-2" value="1">
            Мужской
        </label>
        <label>
            <input type="radio" checked="checked" name="radio-group-2" value="2">
            Женский
        </label>
        <label>
            <input type="radio" name="radio-group-2" value="3">
            Другое
        </label><br>

        <label>
            <input type="checkbox" checked="checked" name="check-1">
            С контрактом ознакомлен
        </label><br>

        Отправить?
        <input type="submit" value="Отправить">
    </form>
   </article>
  </div>
 </main>

 <footer> 
    Myfooter 
    <time datetime="2019">2019</time>
         Mypage BY Margaret</footer>


 </body>
</html>